[@rxap/forms](../wiki/globals) / IsEnum

# Function: IsEnum()

> **IsEnum**(`__namedParameters`): (`control`) => `null` \| `ValidationErrors`

Defined in: [packages/angular/forms/src/lib/validators/is-enum.ts:6](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/validators/is-enum.ts#L6)

## Parameters

### \_\_namedParameters

#### entity

`any`

#### message?

`string`

## Returns

`Function`

### Parameters

#### control

`AbstractControl`

### Returns

`null` \| `ValidationErrors`
